[DM-ElectricField UTUIDataProvider_MapInfo]
MapName=DM-ElectricField
FriendlyName=ElectricField
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
NumPlayers=2 to 4 players
Description=
